@charset "utf-8";

/*==============================

		common.css

==============================*/
html{ width: 100%;}
body {
	color: #fff;
	background: #c7000a;
	font-family: 'Noto Sans JP', sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	line-height: 1.6;
	width: 100%;
	height: 100%;
	
	/*	viewport
	------------------------------*/
	-webkit-text-size-adjust: 100%;
}
a {
	color: #fff;
	text-decoration: underline;
}

strong,
em {
	font-style: normal;
	font-weight: 300;
}
a.noLine:visited,
a.noLine:link {
	color: #666666;
}
h1, h2, h3, h4, h5{
	font-weight: 300;
}
table,
table th,
table td {
	font-weight: 300;
}
.blockL,
.boxL {float: left;}
.blockR,
.boxR {float: right;}

.btnHover a {
	transition: 0.3s;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
}
.btnHover a:hover{
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

/*--------------------------------------------------
		#wrapper
--------------------------------------------------*/
#wrapper{
	position: relative;
	width: 100%;
}
#wrapper *, #wrapper *:before, #wrapper *:after{box-sizing: border-box;}


/*--------------------------------------------------
		#contents
--------------------------------------------------*/
#contents{
	background: url(/img/bg_01.png) 50% 50% no-repeat;
	margin: 0 auto;
}
#contents h1{
	width: 165px;
	height: 0;
	margin: 0 auto 35px;
	padding-top: 51px;
	background: url(/img/logo.png) 0 0 no-repeat;
	background-size: contain;
	overflow: hidden;
}
#contents ul{
	margin-bottom: 40px;
}
#contents ul li{
	display: block;
	width: 200px;
	margin: 0 auto 20px;
	text-align: center;
	font-size: 112.5%;
	line-height: 1.2;
}
#contents ul li span{
	font-size: 66%;
}
#contents p{
	text-align: center;
}

/*==============================

		responsive

==============================*/

/*==============================
		PC
==============================*/
@media screen and (min-width: 641px) {

	.sp{display: none !important;}
	
	
	body {
		min-width: 1000px;}
		
	/*--------------------------------------------------
			#contents
	--------------------------------------------------*/
	#contents{
		width: 1000px;
		padding: 175px 0;
	}

}

/*==============================
		SP
==============================*/
@media screen and (max-width: 640px) {

	.pc{display: none !important;}
	
	img{max-width: 100%; height: auto;}
		
	/*--------------------------------------------------
			#contents
	--------------------------------------------------*/
	#contents{
		padding: 80px 0;
		background-size: 90% auto;
	}
}


/*--------------------------------------------------
		!important
--------------------------------------------------*/
/* color */
.red {color: #c30606 !important;}
.blue {color: #164F86 !important;}

/* font-weight */
.bold {font-weight: bold !important;}
.italic {font-style: italic !important;}

/* align */
.taL {text-align: left !important;}
.taC {text-align: center !important;}
.taR {text-align: right !important;}

/* font-size */
.fs70 {font-size: 70% !important;}
.fs75 {font-size: 75% !important;}
.fs80 {font-size: 80% !important;}
.fs85 {font-size: 85% !important;}
.fs90 {font-size: 90% !important;}
.fs95 {font-size: 95% !important;}
.fs100 {font-size: 100% !important;}
.fs120 {font-size: 120% !important;}
.fs140 {font-size: 140% !important;}
.fs160 {font-size: 160% !important;}
.fs180 {font-size: 180% !important;}

/* text-indent */
.tI0 {text-indent: 0 !important;}


/*-- margin --*/
.mrgT0{margin-top: 0 !important;}
.mrgT5{margin-top: 5px !important;}
.mrgT10{margin-top: 10px !important;}
.mrgT15{margin-top: 15px !important;}
.mrgT20{margin-top: 20px !important;}
.mrgT25{margin-top: 25px !important;}
.mrgT30{margin-top: 30px !important;}

.mrgR0{margin-right: 0 !important;}
.mrgR5{margin-right: 5px !important;}
.mrgR10{margin-right: 10px !important;}
.mrgR15{margin-right: 15px !important;}
.mrgR20{margin-right: 20px !important;}
.mrgR25{margin-right: 25px !important;}
.mrgR30{margin-right: 30px !important;}

.mrgB0{margin-bottom: 0 !important;}
.mrgB5{margin-bottom: 5px !important;}
.mrgB10{margin-bottom: 10px !important;}
.mrgB15{margin-bottom: 15px !important;}
.mrgB20{margin-bottom: 20px !important;}
.mrgB25{margin-bottom: 25px !important;}
.mrgB30{margin-bottom: 30px !important;}
.mrgB40{margin-bottom: 40px !important;}
.mrgB50{margin-bottom: 50px !important;}
.mrgB60{margin-bottom: 60px !important;}
.mrgB80{margin-bottom: 80px !important;}
.mrgB100{margin-bottom: 100px !important;}

.mrgL5{margin-left: 5px !important;}
.mrgL10{margin-left: 10px !important;}
.mrgL15{margin-left: 15px !important;}
.mrgL20{margin-left: 20px !important;}
.mrgL23{margin-left: 23px !important;}
.mrgL25{margin-left: 25px !important;}
.mrgL30{margin-left: 30px !important;}
.mrgL30{margin-left: 30px !important;}

/*-- padding --*/
.pad10 {padding: 20px !important;}
.pad20 {padding: 20px !important;}

.padT0 {padding-top: 0 !important;}
.padT5 {padding-top: 5px !important;}
.padT10 {padding-top: 10px !important;}
.padT20 {padding-top: 20px !important;}
.padT30 {padding-top: 30px !important;}
.padT40 {padding-top: 40px !important;}

/*-- background --*/
.bgWhite {background-color: #FFFFFF !important;}

/*-- border --*/
.brdNone {border: none !important;}

/*-- text-decoration --*/
.uLine {text-decoration: underline !important;}


/*--------------------------------------------------
		cfx（clearfix）
--------------------------------------------------*/
.cfx:after{
	content: ".";
	display: block;
	height: 0;
	font-size:0;
	clear: both;
	visibility:hidden;
}
.cfx{
	display: inline-block;
} 
* html .cfx{
	height: 1%;
}
.cfx{
	display:block;
}
